<!-- edited with XMLSpy v2008 (http://www.altova.com) by AMD (Ministerio Administraciones Públicas) -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:anota="http://rcp/ServiciosWebAnotacionesRCP/anotacion" xmlns:comun="http://rcp/ServiciosWebAnotacionesRCP/elementosCommunes" xmlns:enidoc="http://administracionelectronica.gob.es/ENI/XSD/v1.0/documento-e" xmlns:envioAno="http://rcp/ServiciosWebAnotacionesRCP/EnvioAnotacion" targetNamespace="http://rcp/ServiciosWebAnotacionesRCP/EnvioAnotacion" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:annotation>
		<xsd:documentation xml:lang="es">XSD METADATOS DOCUMENTO ENI (v1.0)</xsd:documentation>
	</xsd:annotation>
	<xsd:import namespace="http://administracionelectronica.gob.es/ENI/XSD/v1.0/documento-e" schemaLocation="ServiciosWebAnotacionesRCP?xsd=documentoEni.xsd"/>
	<xsd:import namespace="http://rcp/ServiciosWebAnotacionesRCP/anotacion" schemaLocation="ServiciosWebAnotacionesRCP?xsd=anotaciones.xsd"/>
	<xsd:import namespace="http://rcp/ServiciosWebAnotacionesRCP/elementosCommunes" schemaLocation="ServiciosWebAnotacionesRCP?xsd=elementosComunes.xsd"/>
	<xsd:element name="peticionAnota">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="infoAdicional" type="comun:infoAdicionalAnotacion" minOccurs="0"/>
				<xsd:element ref="enidoc:documento"/>
				<xsd:element ref="anota:FICHERO"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>
